/*
MADE BY branmediaweb.com
Gerardo Jerry's Online Portfolio
*/


/* 
Body
*/

body {
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#000;
	background-image:url(imj/background.jpg);
	background-repeat:repeat-x;
}

.date {
	font:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size:11px;
}

.welcome {
	font:Verdana, Geneva, sans-serif;
	color:#58BBC8;
	font-size:11px;
}

/*
MADE BY branmediaweb.com
Gerardo Jerry's Online Portfolio
*/
